/* xl - DESKTOP STYLES */ 
/* Класс для эффекта увеличения при наведении */
.hover-zoom {
  transition: transform 0.3s ease; /* плавное увеличение */
  cursor: pointer; /* курсор указывает на интерактивность */
}

.hover-zoom:hover {
  transform: scale(1.05); /* увеличение на 10% при наведении */
}


html {
    scroll-behavior: smooth;
}


/* Скрываем элемент на мобильных устройствах (ширина экрана менее 768px) */
@media (max-width: 781px) {
    .hide-on-mobile {
        display: none !important;
    }
	
	.small-mobile-gallery {
        max-width: 300px !important; /* Галерея будет занимать только 80% ширины экрана */
        margin: 0 auto !important; /* Центрируем её */
    }
}

/* Скрывает рамку только когда фокус получен мышкой */
*:focus:not(:focus-visible) {
    outline: none !important;
}

